Vulnerability Details : CVE-2016-5188

Multiple issues in Blink in Google Chrome prior to 54.0.2840.59 for Windows, Mac, and Linux allow a remote attacker to spoof various parts of browser UI via crafted HTML pages.
Vulnerability category: Input validation
Published 2016-12-18 03:59:00
Updated 2018-01-05 02:30:58
Source Google Inc.
View at NVD,   CVE.org

Exploit prediction scoring system (EPSS) score for CVE-2016-5188

Probability of exploitation activity in the next 30 days: 0.36%

Percentile, the proportion of vulnerabilities that are scored at or less: ~ 69 % EPSS Score History EPSS FAQ

CVSS scores for CVE-2016-5188

Base Score Base Severity CVSS Vector Exploitability Score Impact Score Source
4.3
MEDIUM AV:N/AC:M/Au:N/C:N/I:P/A:N
8.6
2.9
nvd@nist.gov
4.3
MEDIUM CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:U/C:N/I:L/A:N
2.8
1.4
nvd@nist.gov

CWE ids for CVE-2016-5188

  • The product receives input or data, but it does not validate or incorrectly validates that the input has the properties that are required to process the data safely and correctly.
    Assigned by: nvd@nist.gov (Primary)

References for CVE-2016-5188

Products affected by CVE-2016-5188

This web site uses cookies for managing your session, storing preferences, website analytics and additional purposes described in our privacy policy.
By using this web site you are agreeing to CVEdetails.com terms of use!